HOST.NAME=\u4E3B\u673A
USERNAME.NAME=\u7528\u6237\u540D
PASSWORD.NAME=\u5BC6\u7801
PORT.NAME=\u7AEF\u53E3
REMOTEDIR.NAME=\u8FDC\u7A0B\u76EE\u5F55
DIR_FULL.NAME=\u6587\u4EF6\u8BE6\u7EC6\u4FE1\u606F
CURRENT_FILE.NAME=\u5F53\u524D\u6587\u4EF6\u540D
CURRENT_FILEPATH.NAME=\u5F53\u524D\u5E26\u8DEF\u5F84\u7684\u6587\u4EF6\u540D
HELP=org.talend.help.tFTPFileList
LONG_NAME=\u5217\u51FA FTP \u76EE\u5F55
NB_FILE.NAME=\u6587\u4EF6\u6570\u91CF
AUTH_METHOD.ITEM.PASSWORD=\u5BC6\u7801
AUTH_METHOD.ITEM.PUBLICKEY=\u516C\u94A5
AUTH_METHOD.NAME=\u8EAB\u4EFD\u9A8C\u8BC1\u65B9\u6CD5
PRIVATEKEY.NAME=\u79C1\u94A5
PASSPHRASE.NAME=\u5BC6\u94A5\u5BC6\u7801
SFTP.NAME=SFTP \u652F\u6301
PROXY_HOST.NAME=\u4EE3\u7406\u4E3B\u673A
PROXY_PASSWORD.NAME=\u4EE3\u7406\u5BC6\u7801
PROXY_PORT.NAME=\u4EE3\u7406\u7AEF\u53E3
PROXY_USERNAME.NAME=\u4EE3\u7406\u7528\u6237
USE_EXISTING_CONNECTION.NAME=\u4F7F\u7528\u4E00\u4E2A\u73B0\u6709\u8FDE\u63A5
CONNECT_MODE.NAME=\u8FDE\u63A5\u6A21\u5F0F
CONNECT_MODE.ITEM.ACTIVE=\u6FC0\u6D3B
CONNECT_MODE.ITEM.PASSIVE=\u88AB\u52A8
USE_PROXY.NAME=\u4F7F\u7528 Socks \u4EE3\u7406
IGNORE_FAILURE_AT_QUIT.NAME=\u9000\u51FA\u65F6\u5FFD\u7565\u5931\u8D25 (FTP)
FILEMASK.NAME=\u6587\u4EF6\u63A9\u7801
FILES.NAME=\u6587\u4EF6
FILES.ITEM.FILEMASK=\u6587\u4EF6\u63A9\u7801
CONNECTION.NAME=\u7EC4\u4EF6\u5217\u8868
MOVE_TO_THE_CURRENT_DIRECTORY.NAME=\u79FB\u81F3\u5F53\u524D\u76EE\u5F55
USE_ENCODING.NAME=\u6587\u4EF6\u540D\u7F16\u7801
KEYSTORE_FILE.NAME=\u5BC6\u94A5\u5E93\u6587\u4EF6
KEYSTORE_PASS.NAME=\u5BC6\u94A5\u5E93\u5BC6\u7801
SECURITY_MODE.NAME=\u5B89\u5168\u6A21\u5F0F
SECURITY_MODE.ITEM.IMPLICIT=\u9690\u5F0F
SECURITY_MODE.ITEM.EXPLICIT=\u663E\u5F0F
FTPS.NAME=FTPS \u652F\u6301
FTPS_PROT.NAME=\u6570\u636E\u901A\u9053\u4FDD\u62A4\u7EA7\u522B
FTPS_PROTECTION_BUFF_SIZE.NAME=\u4FDD\u62A4\u7F13\u51B2\u533A\u5927\u5C0F
FTPS_PROT.ITEM.CLEAR=\u6E05\u9664
FTPS_PROT.ITEM.SAFE=\u5B89\u5168
FTPS_PROT.ITEM.CONFIDENTIAL=\u673A\u5BC6
FTPS_PROT.ITEM.PRIVATE=\u79C1\u6709
FTPS_PORT.NAME=\u7AEF\u53E3
REMOTE_VERIFICATION.NAME=\u542F\u7528\u8FDC\u7A0B\u9A8C\u8BC1
